This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 248978 - cups and new ghostscript cause printing to fail
cups and new ghostscript cause printing to fail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-07-19 19:31 EDT by John Himpel
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.7.6-10.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 09:14:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Contents of /var/log/cups/error_log (10.27 KB, application/octet-stream)
2007-07-19 19:31 EDT, John Himpel
no flags Details

  None (edit)
Description John Himpel 2007-07-19 19:31:35 EDT
Description of problem:
Printer status keeps reverting to "stopped" and refuses to start

Version-Release number of selected component (if applicable):
cups-1.2.12-1.fc8
ghostscript-8.60-0.svn8117.1.fc8

How reproducible:
Submit any print request

Steps to Reproduce:
1.
2.
3.
  
Actual results:
See contents of /var/log/cups/error_log (attached)

Expected results:
Printed output

Additional info:
Comment 1 John Himpel 2007-07-19 19:31:35 EDT
Created attachment 159622 [details]
Contents of /var/log/cups/error_log
Comment 2 Tim Waugh 2007-07-20 10:34:48 EDT
What does 'rpm -q hpijs hplip' say?
Comment 3 John Himpel 2007-07-20 21:14:13 EDT
hpijs-2.7.6-7.fc8
package hplip is not installed

Duh!

Installed hplip and that pulled in a newer hpijs and now everything works fine.

Sorry to have bothered you.

Thanks for the help.
Comment 4 Tim Waugh 2007-07-22 07:28:58 EDT
I think it's a packaging error actually.  I wanted to confirm that hplip was not
installed, but hpijs ought to be able to work on its own.
Comment 5 Tim Waugh 2007-07-23 09:14:32 EDT
I've moved libhpmud to the hpijs package.

Note You need to log in before you can comment on or make changes to this bug.